define(
{
    "heading":"Table of Contents",
    "topics":[
        [
            {
                "title":"Title and Copyright Information",
                "href":"index.html"
            },
            {
                "title":"Preface",
                "href":"preface.html#GUID-F358886C-D3A9-48B7-9346-4348C9D33D3D",
                "children":[
                    {
                        "title":"Purpose",
                        "href":"preface.html#GUID-263E2162-1E71-46C7-B610-98F22C27B4AB"
                    },
                    {
                        "title":"Audience",
                        "href":"preface.html#GUID-97A62A5F-4092-4072-B363-ADF577592A19"
                    },
                    {
                        "title":"Documentation Accessibility",
                        "href":"preface.html#GUID-FE8A0CE3-D951-4052-B9E7-73BC7001B764"
                    },
                    {
                        "title":"Diversity and Inclusion",
                        "href":"preface.html#GUID-9988A30D-7D01-426B-9735-17EC2F0B4A85"
                    },
                    {
                        "title":"Conventions",
                        "href":"preface.html#GUID-BE5A8157-DE4A-441E-99D3-3BF43D17A82D"
                    },
                    {
                        "title":"Related Resources",
                        "href":"preface.html#GUID-CBAD199D-844A-4140-936C-842FDFE97A81"
                    },
                    {
                        "title":"Basic Actions",
                        "href":"preface.html#GUID-B158BB88-0E41-438D-BBC8-2AF84F9C6552"
                    },
                    {
                        "title":"Acronyms and Abbreviations",
                        "href":"preface.html#GUID-237679A7-F227-406F-80CF-69DD3DFA303F"
                    },
                    {
                        "title":"Screenshot Disclaimer",
                        "href":"preface.html#GUID-181283F0-E604-4F2C-B781-086AB3235881"
                    },
                    {
                        "title":"Icons, Buttons, and Shortcut Keys",
                        "href":"preface.html#GUID-C0892DE4-855E-44B1-9971-C4A425B5CAFE"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">1 </span> Overview of Loan Service",
                "href":"overview-loan-service.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">1.1 </span> Prerequisites",
                        "href":"prerequisites.html"
                    },
                    {
                        "title":"<span class=\"secnum\">1.2 </span> Main Menus",
                        "href":"main-menus.html"
                    },
                    {
                        "title":"<span class=\"secnum\">1.3 </span> Common Action",
                        "href":"common-actions.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">1.3.1 </span> Fetch Account Number",
                                "href":"common-actions_fetch-account-number.html"
                            },
                            {
                                "title":"<span class=\"secnum\">1.3.2 </span> Fetch Ledger Code",
                                "href":"common-actions_fetch-ledger-code.html"
                            },
                            {
                                "title":"<span class=\"secnum\">1.3.3 </span> Fetch Customer ID",
                                "href":"common-actions_fetch-customer-id.html"
                            },
                            {
                                "title":"<span class=\"secnum\">1.3.4 </span> Audit Details",
                                "href":"common-actions_audit-details.html"
                            },
                            {
                                "title":"<span class=\"secnum\">1.3.5 </span> Remarks",
                                "href":"common-actions_remarks.html"
                            },
                            {
                                "title":"<span class=\"secnum\">1.3.6 </span> Save &amp; Close",
                                "href":"common-actions_save-and-close.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">1.4 </span> Oracle Digital Assistance",
                        "href":"oracle-digital-assistance.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">2 </span> Accounts",
                "href":"accounts.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">2.1 </span> Consolidated Rollover",
                        "href":"consolidated-rollover.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">2.1.1 </span> Consolidation Tab",
                                "href":"consolidated-rollover_consolidation-tab.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.1.2 </span> Schedule Tab",
                                "href":"consolidated-rollover_schedule-tab.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.1.3 </span> Interest &amp; Fees Tab",
                                "href":"consolidated-rollover_interest-fees-tab.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.1.4 </span> Settlement Tab",
                                "href":"consolidated-rollover_settlement-tab.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.1.5 </span> Consolidated Account Details Tab",
                                "href":"consolidated-rollover_consolidated-account-details-tab.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">2.2 </span> Loan Activation",
                        "href":"loan-activation.html"
                    },
                    {
                        "title":"<span class=\"secnum\">2.3 </span> Loan Adhoc Charges",
                        "href":"loan-adhoc-charges.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">2.3.1 </span> Settlement through CASA",
                                "href":"loan-adhoc-charges_settlement-casa.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.3.2 </span> Settlement through Ledger",
                                "href":"loan-adhoc-charges_settlement-ledger.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">2.4 </span> Loan Adhoc Refund",
                        "href":"loan-adhoc-refund.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">2.4.1 </span> Payout through CASA",
                                "href":"loan-adhoc-refund_payout-casa.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.4.2 </span> Payout through Ledger",
                                "href":"loan-adhoc-refund_payout-ledger.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">2.5 </span> Loan Disbursement",
                        "href":"loan-disbursement.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">2.5.1 </span> Navigating and Fetching Account",
                                "href":"loan-disbursement_navigating-and-fetching-account.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.5.2 </span> Settling Disbursement Amount",
                                "href":"loan-disbursement_settling-disbursement-amount.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.5.3 </span> Viewing Disbursement History",
                                "href":"loan-disbursement_viewing-disbursement-history.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.5.4 </span> Viewing Simulation Details",
                                "href":"loan-disbursement_viewing-simulation-details.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.5.5 </span> Viewing the Schedule",
                                "href":"loan-disbursement_viewing-schedule.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.5.6 </span> Settling Disbursement by CASA",
                                "href":"loan-disbursement_settling-disbursement-casa.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.5.7 </span> Settling Disbursement by Instrument",
                                "href":"loan-disbursement_settling-disbursement-instrument.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.5.8 </span> Settling Disbursement by Ledger",
                                "href":"loan-disbursement_settling-disbursement-ledger.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.5.9 </span> Paying by Multi Mode Settlement",
                                "href":"loan-disbursement_paying-multi-mode-settlement.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">2.6 </span> Loan Write-Off",
                        "href":"loan-write.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">2.6.1 </span> Simulation Details",
                                "href":"loan-write-off_simulation-details.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">2.7 </span> Loan 360",
                        "href":"loan-360.html"
                    },
                    {
                        "title":"<span class=\"secnum\">2.8 </span> Transaction Inquiry",
                        "href":"transaction-inquiry.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">3 </span> Balances",
                "href":"balances.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">3.1 </span> Account Statement",
                        "href":"account-statement.html"
                    },
                    {
                        "title":"<span class=\"secnum\">3.2 </span> Outstanding Balance Inquiry",
                        "href":"outstanding-balance-inquiry.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">4 </span> Instruction Preferences",
                "href":"instruction-preferences.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">4.1 </span> Payment Preferences",
                        "href":"payment-preferences.html"
                    },
                    {
                        "title":"<span class=\"secnum\">4.2 </span> Loan Preferences",
                        "href":"loan-preferences.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">5 </span> Repayment",
                "href":"repayment.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">5.1 </span> Loan Payment and Closure",
                        "href":"loan-payment-and-closure.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">5.1.1 </span> Navigating and Fetching Account",
                                "href":"loan-payment-and-closure_navigating-and-fetching-account.html"
                            },
                            {
                                "title":"<span class=\"secnum\">5.1.2 </span> Paying by Pay Due Option",
                                "href":"loan-payment-and-closure_paying-pay-due-option.html"
                            },
                            {
                                "title":"<span class=\"secnum\">5.1.3 </span> Viewing Breakup of Amount Due",
                                "href":"loan-payment-and-closure_viewing-breakup-amount-due.html"
                            },
                            {
                                "title":"<span class=\"secnum\">5.1.4 </span> Viewing Simulation Details",
                                "href":"loan-payment-and-closure_viewing-simulation-details.html"
                            },
                            {
                                "title":"<span class=\"secnum\">5.1.5 </span> Paying by Pay Advance Option",
                                "href":"loan-payment-and-closure_paying-pay-advance-option.html"
                            },
                            {
                                "title":"<span class=\"secnum\">5.1.6 </span> Paying by Partially Pay Off Option",
                                "href":"loan-payment-and-closure_paying-partially-pay-option.html"
                            },
                            {
                                "title":"<span class=\"secnum\">5.1.7 </span> Paying by Close Account Option",
                                "href":"loan-payment-and-closure_paying-close-account-option.html"
                            },
                            {
                                "title":"<span class=\"secnum\">5.1.8 </span> Viewing, Modifying, or Waiving Fees",
                                "href":"loan-payment-and-closure_viewing-modifying-or-waiving-fees.html"
                            },
                            {
                                "title":"<span class=\"secnum\">5.1.9 </span> Performing Settlement through CASA",
                                "href":"loan-payment-and-closure_performing-settlement-casa.html"
                            },
                            {
                                "title":"<span class=\"secnum\">5.1.10 </span> Performing Settlement through Instrument",
                                "href":"loan-payment-and-closure_performing-settlement-instrument.html"
                            },
                            {
                                "title":"<span class=\"secnum\">5.1.11 </span> Performing Settlement through Ledger",
                                "href":"loan-payment-and-closure_performing-settlement-ledger.html"
                            },
                            {
                                "title":"<span class=\"secnum\">5.1.12 </span> Performing Multi Mode Settlement",
                                "href":"loan-payment-and-closure_performing-multi-mode-settlement.html"
                            }
                        ]
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">6 </span> Schedule",
                "href":"schedule.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">6.1 </span> Loan Payment Holiday",
                        "href":"loan-payment-holiday.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">6.1.1 </span> Navigating and Fetching Account",
                                "href":"loan-payment-holiday_navigating-and-fetching-account.html"
                            },
                            {
                                "title":"<span class=\"secnum\">6.1.2 </span> Applying Repayment Holiday for Upcoming Payments",
                                "href":"loan-payment-holiday_applying-repayment-holiday-upcoming-payments.html"
                            },
                            {
                                "title":"<span class=\"secnum\">6.1.3 </span> Applying Repayment Holiday for a Date Range",
                                "href":"loan-payment-holiday_applying-repayment-holiday-date-range.html"
                            },
                            {
                                "title":"<span class=\"secnum\">6.1.4 </span> Applying Repayment Holiday for Other Period",
                                "href":"loan-payment-holiday_applying-repayment-holiday-other-period.html"
                            },
                            {
                                "title":"<span class=\"secnum\">6.1.5 </span> Viewing Revised Schedule",
                                "href":"loan-payment-holiday_viewing-revised-schedule.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">6.2 </span> Loan Renegotiation",
                        "href":"loan-renegotitation.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">6.2.1 </span> Navigating and Fetching Account",
                                "href":"loan-renegotiation_navigating-and-fetching-account.html"
                            },
                            {
                                "title":"<span class=\"secnum\">6.2.2 </span> Modifying Loan Details",
                                "href":"loan-renegotiation_modifying-loan-details.html"
                            },
                            {
                                "title":"<span class=\"secnum\">6.2.3 </span> Treating Outstanding",
                                "href":"loan-renegotiation_treating-outstanding.html"
                            },
                            {
                                "title":"<span class=\"secnum\">6.2.4 </span> Modifying Schedule Details",
                                "href":"loan-renegotiation_modifying-schedule-details.html"
                            },
                            {
                                "title":"<span class=\"secnum\">6.2.5 </span> Modifying Rollover Details",
                                "href":"loan-renegotiation_modifying-rollover-details.html"
                            },
                            {
                                "title":"<span class=\"secnum\">6.2.6 </span> Modifying Interest or Fees",
                                "href":"loan-renegotiation_modifying-interest-or-fees.html"
                            },
                            {
                                "title":"<span class=\"secnum\">6.2.7 </span> Viewing Simulation Details",
                                "href":"loan-renegotiation_viewing-simulation-details.html"
                            },
                            {
                                "title":"<span class=\"secnum\">6.2.8 </span> Viewing Revised Schedule",
                                "href":"loan-renegotiation_viewing-revised-schedule.html"
                            },
                            {
                                "title":"<span class=\"secnum\">6.2.9 </span> Viewing Fee Charged",
                                "href":"loan-renegotiation_viewing-fee-charged.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">6.3 </span> Loan Schedule Inquiry",
                        "href":"loan-schedule-inquiry.html"
                    },
                    {
                        "title":"<span class=\"secnum\">6.4 </span> Repayment Date Change",
                        "href":"repayment-date-change.html"
                    }
                ]
            },
            {
                "title":"Index",
                "href":"book-index.html"
            }
        ]
    ]
});