define(
{
    "heading":"Table of Contents",
    "topics":[
        [
            {
                "title":"Title and Copyright Information",
                "href":"index.html"
            },
            {
                "title":"Preface",
                "href":"preface.html#GUID-0FCBE2AE-044E-4024-90F4-E27E1413AE1E",
                "children":[
                    {
                        "title":"Purpose",
                        "href":"preface.html#GUID-203446AF-C9A5-4650-B517-D51C2721D0E2"
                    },
                    {
                        "title":"Audience",
                        "href":"preface.html#GUID-31EFF272-D684-43DA-887A-891E62DF3B33"
                    },
                    {
                        "title":"Documentation Accessibility",
                        "href":"preface.html#GUID-E409CC44-9A8F-4043-82C8-6B95CD939296"
                    },
                    {
                        "title":"Diversity and Inclusion",
                        "href":"preface.html#GUID-9988A30D-7D01-426B-9735-17EC2F0B4A85"
                    },
                    {
                        "title":"Related Resources",
                        "href":"preface.html#GUID-5716D0A2-8F0A-4B3D-A5C1-7DD528133A5D"
                    },
                    {
                        "title":"Conventions",
                        "href":"preface.html#GUID-593000C3-C9E0-46F9-874E-3C0896ED8C46"
                    },
                    {
                        "title":"Acronyms and Abbreviations",
                        "href":"preface.html#GUID-C9023EB5-556C-4887-8977-6CD6D76DBBE8"
                    },
                    {
                        "title":"Scope",
                        "href":"preface.html#GUID-75B697F3-31CC-433A-9796-F04D81B1B9AE"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">1 </span> Prerequisite",
                "href":"prerequisite.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">1.1 </span> Operating Environment Security",
                        "href":"operating-environment-security.html"
                    },
                    {
                        "title":"<span class=\"secnum\">1.2 </span> Network Security",
                        "href":"network-security.html"
                    },
                    {
                        "title":"<span class=\"secnum\">1.3 </span> Oracle Database Secuirty",
                        "href":"oracle-database-secuirty.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">1.3.1 </span> Oracle Banking Microservices Architecture Recommended configuration",
                                "href":"oracle-banking-microservices-architecture-recommended-configuration.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">1.4 </span> Application Server Security",
                        "href":"application-server-security.html"
                    },
                    {
                        "title":"<span class=\"secnum\">1.5 </span> SSL Support",
                        "href":"ssl-support.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">1.5.1 </span> SSL Setup",
                                "href":"ssl-setup.html"
                            },
                            {
                                "title":"<span class=\"secnum\">1.5.2 </span> Choice of the SSL cipher suite",
                                "href":"choice-ssl-cipher-suite.html"
                            },
                            {
                                "title":"<span class=\"secnum\">1.5.3 </span> Product configurations for SSL",
                                "href":"product-configurations-ssl.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">1.6 </span> Securing the Oracle Banking Microservices Architecture Application",
                        "href":"securing-oracle-banking-microservices-architecture-application.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">1.6.1 </span> Online Web Application",
                                "href":"online-web-application.html"
                            },
                            {
                                "title":"<span class=\"secnum\">1.6.2 </span> API Security",
                                "href":"api-security.html"
                            },
                            {
                                "title":"<span class=\"secnum\">1.6.3 </span> Two-way SSL Connection",
                                "href":"two-way-ssl-connection.html"
                            }
                        ]
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">2 </span> Securing the Oracle Banking Microservices Architecture Application",
                "href":"securing-oracle-banking-liquidity-management-application.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">2.1 </span> Desktop Security",
                        "href":"desktop-security.html"
                    },
                    {
                        "title":"<span class=\"secnum\">2.2 </span> Oracle Banking Microservices Architecture Controls",
                        "href":"oracle-banking-microservices-architecture-controls.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">2.2.1 </span> Overview",
                                "href":"overview.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.2.2 </span> Disable Logging",
                                "href":"disable-logging.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.2.3 </span> Sign-on Messages",
                                "href":"sign-messages.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.2.4 </span> Authentication and Authorization",
                                "href":"authentication-and-authorization.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.2.5 </span> Role Based Access Controls",
                                "href":"role-based-access-controls.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.2.6 </span> Access Controls - Branch Level",
                                "href":"access-controls-branch-level.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.2.7 </span> Maker - Checker",
                                "href":"maker-checker.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.2.8 </span> Access Enforcement",
                                "href":"access-enforcement.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.2.9 </span> Password Management",
                                "href":"password-management.html"
                            }
                        ]
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">3 </span> General Information",
                "href":"general-information.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">3.1 </span> Cryptography",
                        "href":"cryptography.html"
                    },
                    {
                        "title":"<span class=\"secnum\">3.2 </span> Security patch",
                        "href":"security-patch.html"
                    },
                    {
                        "title":"<span class=\"secnum\">3.3 </span> Oracle Database Security Suggestions",
                        "href":"oracle-database-security-suggestions.html"
                    },
                    {
                        "title":"<span class=\"secnum\">3.4 </span> Oracle Software Security Assurance - Standards",
                        "href":"oracle-software-security-assurance-standards.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">4 </span> References",
                "href":"references.html"
            },
            {
                "title":"Index",
                "href":"book-index.html"
            }
        ]
    ]
});